var windowId,proName = window.location.pathname.split("/")[1],sysUrl = "http://"+window.location.host+"/"+proName,toEdit;
var winId	= $.getUrlParam("winId");


$(function(){
	initData();
});
function initData(){
	$.ajax({
		type:'post',
		dataType : 'json',
		url:'ywcountvideoappraiseAction!getWeight.do',
		data:"",
		success:function(res){
			if(res){
				$("#weightId").val(res.weightId);
				$("#onlineweight").val(res.onlineweight);
				$("#videoweight").val(res.videoweight);
				$("#recordweight").val(res.recordweight);
				$("#lalweight").val(res.lalweight);
				$("#repairweight").val(res.repairweight);
				$("#remarks").val(res.remarks);
			}
		}
	});
}